Subject: Re: Patches for ppc?

From: Segher Boessenkool <[email-masked]>
Date: Tue, 21 Aug 2007 17:14:41 +0200

> It's not a question of indivudual files being copied over - things are
> done differently in arch/powerpc.  Things are gradually being ported
> over to arch/powerpc as people get the time - that's why arch/ppc
> isn't gone yet.

And to be blunt, one of the points of arch/powerpc vs. arch/ppc is
to actually leave behind some stuff.  "If no one ports it, no one
wants it".

Segher